.ImageCentre
    {
    text-align:center;
    margin:0px;
    padding:0px;
    border:0px;
    }
    
.ImageGauche
    {
    text-align:left;
    margin:0px;
    padding:0px;
    border:0px;
    }
    
.ImageDroite
    {
    text-align:right;
    margin:0px;
    padding:0px;
    border:0px;
    }
    
a:hover
{
color: green;
} 

 body {
        font-family: 'Trebuchet MS','Josefin Slab';
        font-size: 12px;
        background-color:#ACC2FF;
        padding:0px;
        border:0px;
        margin:0px;
      }
      
div#conteneur{
	padding:0px;
	border:0px;
	margin-left:13%;
	margin-right:13%;
	margin-top:0px;
	margin-bottom:0px;
	background-color:white;
	height :100%;
	width:74%;
	}
	
div#menu{
	padding:0px;
	border:1px dotted gray;
	/*border-radius: 10px;*/
	margin:0px;
	height :112px;
	width:100%;
	}

		
div#menugauche{
	padding:0px;
	border:0px;
	margin:0px;
	vertical-align:top;
	text-align:right;
	height :100%;
	width:20%;
	display: inline-block;
	}
	
div#menucentre{
	padding:0px;
	border:0px;
	margin:0px;
	width:59%;
	height :100%;
	vertical-align:top;
	display: inline-block;
	background-color:#E8EBEF;
	}

#topnav
{
margin:0px;
background-color:#eeeeee;
margin-top:5px;
margin-bottom:10px;
padding-top:3px;
padding-bottom:3px;	
background-image:url('/images/topnav_bg.gif');
background-position:bottom;
background-repeat:repeat-x;
}

a.topnav:link,a.topnav:visited {color:#555555;text-decoration:none;}
a.topnav:hover,a.topnav:active {color:#ff4800;text-decoration:none;}

div.horizontal
{
	padding:0px;
	border:0px;
	margin:0px;
	width:99%;
	height :100%;
	vertical-align:bottom;
	display: inline-block;
	background-color:#E8EBEF;
	text-align:center;
}
div.horizontal ul
{
list-style-type:none;
margin:0;
padding:0;
}

div.horizontal li
{
float:left;
}

div.horizontal a
{
display:inline-block;
width:86px;
}

div.horizontal a:link,div.horizontal a:visited
{
font-weight:bold;
color:#FFFFFF;
background-color:#98bf21;
text-align:center;
padding:4px;
text-decoration:none;
text-transform:uppercase;
}

div.horizontal a:hover,div.horizontal a:active
{
background-color:#7A991A;
}


div#menudroite{
	padding:0px;
	border:0px;
	margin:0px;
	height :100%;
	width:20%;
	vertical-align:top;
	text-align:right;
	display: inline-block;
	}
	
div#contenu{
	padding:25px;
	border-right:1px dotted gray;
	border-left:1px dotted gray;
	border-top:0px;
	border-bottom:0px;
	margin:0px;
	
	width:95%;
	}	

div#pieddepage{
	text-align:center;
	padding:0px;
	border:1px dotted gray;
	margin:0px;
	width:100%;
	height :24px;
	}		

.entete{
	background-color:#20AE5E;
	text-decoration:underline;
	font-weight:bold;
	}
	
.resultat{
	background-color:#CCCCCC;
	}
li
{
padding-left: 5px;
margin-left:30px;
} 
ul {
        font-family: 'Trebuchet MS','Josefin Slab';
        font-size: 15px;
        text-align:left;
        }